View Single Post
Old 05-04-11, 03:26 PM   #17
radixx11
Registered User
 
Join Date: May 2011
Posts: 2
Default Re: 173 and xorg 1.10RCx support?

Hi AaronP!
I recently installed Ubuntu 11.04 (with XOrg 1.10) with a GeForce 4 MX 440, and when i try to install the latest drivers 96.43.19 i got a dependency conflict with "xorg-video-abi-8.0". if this problem is about XOrg 1.10, please release an update soon. Thanks!
radixx11 is offline   Reply With Quote